-- ScreenCredits background
return Def.ActorFrame{
	LoadActor(THEME:GetPathB("ScreenMusicScroll","background/bg"))..{
		InitCommand=cmd(Center);
		OnCommand=cmd(sleep,5;decelerate,1;diffusealpha,1);
	};
}